=== debian/control ===
Source: node-hashish
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-traverse <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-hashish
Vcs-Git: https://salsa.debian.org/js-team/node-hashish.git
Homepage: https://github.com/substack/node-hashish/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-hashish
Architecture: all
Depends: ${misc:Depends}
 , node-traverse
Description: manipulate hash data structures in Node.js
 Hashish is a Node.js library for manipulating hash data structures. It is
 distilled from the finest that ruby, perl, and haskell have to offer by way of
 hash/map interfaces.
 .
 Node.js is an event-based server-side JavaScript engine.
